# GroupReconciliationCoreComparisonRuleOperand

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **key** | **str** | Required | The key of the value to compare |
| **operation** | **str** | Required | What to do with the value pointed to by the key, e.g. Sum. Only \&quot;Value is allowed for core rules\&quot;. Available values: Value. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.GroupReconciliationCoreComparisonRuleOperand import GroupReconciliationCoreComparisonRuleOperand

instance = GroupReconciliationCoreComparisonRuleOperand(
    key="...",  # required — The key of the value to compare
    operation="..."  # required — What to do with the value pointed to by the key, e.g. Sum. Only \&quot;Value is allowed for core rules\&quot;. Available values: Value.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

